/*
Theme Name: Inger Magazine
Description: Child theme for the twentytwelve theme 
Author: Inger Wilkerson
Template: max-magazine
*/

@import url("../max-magazine/style.css");

body{
	margin:10px;
	line-height: 1.6em;	
}


.menu a {
    color: #009900;
}


.wp-caption img {
    display: block;
    margin: 0 auto;
    max-width: 98%;
border: 3px double gray;
}

/* change below to increase white margins */
#content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    border: 2px solid #aaa;
    padding: 20px 20px 20px 35px;
}


#content{
	width:630px;
	padding: 10px;
	background: #FAFAFA;
	 
}

a:link {
	color: #107849;
	text-decoration:none;
}

a:visited {
	color: #107849;
}


#sidebar{
	background:#FAFAFA;
	width: 230px;	
}

#sidebar .widget{	
	background: #ffffff;
	width:100%;
	margin-bottom: 10px;
}
 
.cat-title {
	background:none;
	width: 100%;
}

#carousel .carousel-posts h4{
	font-size: 11px;
}

#carousel .buttons{
	float:right;
	position: relative;
	top: -30px;
	margin-right:5px;
}

#carousel .prev{
	margin-right:5px;
}

#carousel .prev,
#carousel .next {
	opacity:1.0;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
}

#featured-categories .more-posts .post{
	width: 100%;
}


#featured-categories .more-posts img {
    display: block;
    float: left;
    height: 40px;
    margin: 1px 10px 0 0;
width: 50;
}

#header{
	padding: 5px; 
	margin: 0px auto 20px; 
	background: #fff; 
	border: 2px solid #aaa; 
}


#header .logo{
	float: left;
	width:430px;
}
 
#front_page_post {
	width:620px;
	float:left;
	overflow:hidden;
	position:relative;
	padding-bottom: 5px;
	margin-bottom:5px; 
	border-bottom: 3px double #D9DBDB;
	background: url("images/sep-bg.png") repeat-x center bottom;	
}

#nav ul li a {
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    line-height: 20px;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
} 
#content .page-title {
    background:#22B39A;
    color:#ffffff;
    padding: 5px;	
}

#posts-list .post  h2 {
	font-size:20px;
}

#slider{
	margin-bottom:20px;
	overflow:hidden;
}

#slider .lof-slidecontent  .navigator-content {
	position:absolute; 
	bottom:80px; 
	width: 600px;
	right:10px;
	background:none;
	padding:5px 0px;
} 
#slider .lof-main-item-desc{
	z-index: 100px;
	position: absolute;
 	top: 0px;
	height:30px;
	width: 75%;
	padding:10px;
	}  
#slider .lof-slidecontent  .navigator-wrapper{	
	position:relative;	
	z-index:10;
	height:180px;
	width:90%;
	overflow:hidden;
	float:left
}

#slider .lof-slidecontent .navigator-content .button-previous {
    float: right;
}
.brief-post-title{
	padding-top: 5px;
}

.ribbon{
	background: #0DB887;
	width: 100;	
	padding-bottom: 4px;
	margin-bottom: 5px;
}
.ribbon-title{
	border-bottom: 1px dashed white;
	color:#ffffff;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 17px;
	margin-bottom: 2px;
}

a.whitelink:link {color: #ffffff; }
a.whitelink:active{color: #ffffff; }
a.whitelink:visited{color: #ffffff; }
a.whitelink:hover{color: #ffffff; }

/* #header-background{
	height: 220px;
	background: url("../IngerMagazine/images/teal-background.jpg") repeat-x bottom;	
	padding:none;
}*/

#sidebar .widget{
	padding-bottom: 0px;
	margin-bottom:10px; 
}


@media screen and (max-width: 459px) {
	
	#content {
		width: 280px;
	}
}

@media screen and (min-width : 460px) and (max-width : 629px) {
		
	#content {
		width: 400px;
	}
}	

@media screen and (min-width : 630px) and (max-width : 960px) {
	
	#content{
		width:560px;
	}